RubyGems Navigation menu

cloudflare_api 0.1.0alpha1

not-yet-ready

版本列表:

  1. 0.1.0alpha1 - May 25, 2015 (9.0 KB)
  2. 0.1.0alpha0 - May 24, 2015 (6.5 KB)

Runtime 依赖关系 (1):

  • httparty ~> 0.13.5
  • Development 依赖关系 (6):

  • bundler ~> 1.9
  • rake ~> 10.0
  • rspec ~> 3.2
  • rubocop ~> 0.31.0
  • vcr ~> 2.9.3
  • webmock ~> 1.21
  • 所有者:

    作者:

    • Roland Moriz

    SHA 256 checksum:

    bd5713f767548ba0eb2dd3fb56d8762cf522d77fb4718d9b8602d188b3894ee1

    下载总次数 2,787

    这个版本 1,408

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    需要的 RubyGems 版本: > 1.3.1

    相关链接: